Bug 11621

Summary: странности с зависимостями
Product: [Development] Sisyphus Reporter: Denis Kuznetsov <dek@altlinux.ru>
Component: php-mime_magicAssignee: Konstantin A Lepikhov (L.A. Kostis) <lakostis@altlinux.org>
Status: CLOSED NOTABUG QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: legion@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-04-25 17:44:52
при инсталяции php-mime_magic-4.4.6-alt2 ставит 
apache-common-1.3.37rusPL30.23-alt3 
хотя исмользуется apache2
------- Comment #1 From 2007-04-25 20:52:25 -------
см. http://bugs.php.net/bug.php?id=38235 - поскольку у нас нет единого
mime.magic (что было бы здорово), приходится ставить тот апач, который тянет
меньше всего зависимостей.